/**** Reduce costs page *****/

#template-c #row-2 .grid-3,
#template-c2u #row-2 .grid-3 {
  float:right;
}

#row-2 .panel-separator {
  padding:0 0 20px;
  clear:right;
}
.panel_next_steps {
  margin-right:0;
  padding-right:8px;
  background:#fff;
  -moz-border-radius:4px 0 0 4px;
  -webkit-border-radius:4px 0 0 4px;
  border-radius:4px 0 0 4px;
}
.panel_next_steps .pane-content {
  margin:0 4px 0 0;
}
#template-c2u .reduce_costs_next_steps_title,
.pane_next_steps_title {
  padding:5px 0 4px 12px;
  margin:0 !important;
}

#template-c2u .reduce_costs_next_steps_body_div,
.pane_next_steps_body_div,
.view-tabs-resources .view-content .views-row {
  border-bottom: 1px dotted;
  padding: 8px 0px;
}

#template-c2u .reduce_costs_next_steps_body_div,
.pane_next_steps_body_div {
  margin: 0 0 0 12px;
}

#template-c2u .reduce_costs_next_steps_body_div_last,
.pane_next_steps_body_div_last {
  margin: 0 0 0 12px;
  padding: 8px 0px;
  font-weight: bold;
}

#template-c2u .add_red_arrow,
.pane_next_steps .add_red_arrow {
  background: url("images/small_arrow_ubuntu.png") no-repeat scroll right 1px transparent !important;
  color: #DD4B00;
  padding-right: 14px;
}

#template-c2u .not_add_red_arrow,
.pane_next_steps .not_add_red_arrow  {
  color:#DD4B00;
  padding-right:14px;
}

#template-c2u .reduce_costs_linuxcon_img {
  background: url("images/linuxcon.png") no-repeat scroll right -1px transparent !important;
  height: 111px;
  margin-top: 10px;
  width: 212px;
}

/****end of Reduce costs page *****/

/**** events view *****/

.rhs-events {
  -moz-border-radius:4px 4px 4px 4px !important;
  -webkit-border-radius: 4px 4px 4px 4px !important;
  border-radius: 4px 4px 4px 4px !important;
  background: url("images/fishes2.gif") no-repeat scroll 177px 0 #FFFFFF;
  float: right;
  margin: 14px 4px 0px 0px;
  padding: 4px;
  width: 207px;
}

#wrapper-server .rhs-events {
  background-color: #FFF;
}

.rhs-events .view-content,
.rhs-events .view-footer {
  background-color: #F7F7F7;
  padding: 0px 12px 8px 12px;
}

.rhs-events .view-footer {
  -moz-border-radius: 0 0 4px 4px !important;
  -webkit-border-radius: 0 0 4px 4px !important;
  border-radius: 0 0 4px 4px !important;
}

.rhs-events .view-content {
  -moz-border-radius: 4px 4px 0 0 !important;
  -webkit-border-radius: 4px 4px 0 0 !important;
  border-radius: 4px 4px 0 0 !important;
}

#wrapper-server .rhs-events .view-content,
#wrapper-server .rhs-events .view-footer {
  background-color: #F7F7F7
}

.rhs-events .view-content .views-row-1 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.rhs-events .view-content .views-row {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 10px;
  border-bottom: 1px dotted black;
}

.rhs-events .view-content .views-field-title,
.rhs-events .view-content .views-field-url {
  border-bottom: none !important;
  padding-bottom: 2px;
  padding-top: 7px;
  display: block;
  float: none;
  clear: both;
}

.rhs-events .view-content .views-field-field-time-value,
.rhs-events .view-content .views-field-created {
  color: #AEA79F;
  display: block;
  float: none;
  clear: both;
}

.rhs-events .view-header h3 {
  font-size: 14px;
  padding: 0px 0px 7px 8px;
  margin: 0px !important;
  width: 88px;
}

.rhs-events .view-empty {
  padding: 0px 7px 7px 7px;
  margin: -5px 0px 0px 0px;
}

/**** end of events view *****/

/**** featured events view *****/

.rhs-featured-event,
.rhs-featured-case-study {
  -moz-border-radius: 6px 4px 4px 4px !important;
  -webkit-border-radius: 6px 4px 4px 4px !important;
  border-radius: 6px 4px 4px 4px !important;
  -moz-box-shadow: 1px 2px 0px 1px #EBEBEB;
  -webkit-box-shadow: 1px 2px 0px 1px #EBEBEB;
  box-shadow: 1px 2px 0px 1px #EBEBEB;
  background: none repeat scroll 0 0 #FFFFFF;
  float: right;
  margin: 14px 4px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: relative;
  text-align: left;
  width: 213px;
}

.rhs-featured-event .not-defined,
.rhs-featured-case-study .not-defined {
  background: transparent url("images/not_defined.png") top left no-repeat;
  height: 132px;
  width: 214px;
}

.rhs-featured-event .view-content,
.rhs-featured-case-study .view-content {
  margin: 0px;
}

.rhs-featured-event .views-row,
.rhs-featured-case-study .views-row {
  padding: 5px 10px 5px 10px;
}

.rhs-featured-event .view-empty,
.rhs-featured-case-study .view-empty {
  padding: 12px;
}

/**** end of featured events view *****/

/**** resources view *****/

.rhs-resources {
  -moz-border-radius: 4px 4px 0 0 !important;
  -webkit-border-radius: 4px 4px 0 0 !important;
  border-radius: 4px 4px 0 0 !important;
  background: #F7F7F7;
  padding-right: 0px;
  margin-top: 10px;
  width: 215px;
}

.rhs-resources .view-content {
  background-color: #F7F7F7;
  margin-left: 2px;
  margin-top: -6px;
  width: 212px;
}

.rhs-resources .view-header h3 {
  font-size: 14px;
  padding: 5px 0px 10px 10px;
  margin: 0px !important;
  width: 88px;
}

.rhs-resources .view-footer {
  -moz-border-radius:0 0 4px 4px !important;
  -webkit-border-radius:0 0 4px 4px !important;
  border-radius:0 0 4px 4px !important;
  background-color: #F7F7F7;
  height:21px;
  margin-left:2px;
  margin-top:0;
  padding-bottom:3px;
  padding-left:10px;
  padding-top:10px;
  width:203px;
}

.rhs-resources .view-content .views-row-1 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.rhs-resources .view-content .views-row {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 7px;
  margin-left: 10px !important;
  margin-right: 10px !important;
  border-bottom: 1px dotted black;
}

.rhs-resources .view-content .views-field-title {
  border-bottom: none !important;
  padding-bottom: 7px;
  padding-top: 10px;
}

.rhs-resources .view-content .views-field-field-time-value {
  color: #AEA79F;
}

/**** end of resources view *****/

/**** blogs for Reduce costs page and news for Cloud *****/

.rhs-blogs,
.rhs-news {
  -moz-border-radius: 4px 4px 4px 4px !important;
  -webkit-border-radius: 4px 4px 4px 4px !important;
  border-radius: 4px 4px 4px 4px !important;
  background-color: #FFFFFF;
  padding: 5px 12px 8px 12px;
}

.rhs-blogs .view-header h3,
.rhs-news .view-header h3 {
  margin: 0 0 4px 0;
}

.rhs-blogs .view-content .views-row,
.rhs-news .view-content .views-row {
  border-bottom: 1px dotted;
  padding: 8px 0px;
}

.rhs-blogs .view-content .views-field-title,
.rhs-blogs .view-content .views-field-url,
.rhs-news .view-content .views-field-title,
.rhs-news .view-content .views-field-url {
  display: block;
}

.rhs-blogs .views-field-created,
.rhs-news .views-field-created {
  color: #CAC6C0;
  display: block;
  font-size: 12px;
}

.rhs-blogs .view-content .views-row-last,
.rhs-news .view-content .views-row-last {
  border-bottom: none;
  padding-bottom:0;
}

.rhs-blogs .view-empty,
.rhs-news .view-empty {
  padding: 0px 0px 7px 0px;
}

/****end of blogs for Reduce costs page *****/
/*
#main #content .rhs-resources-pane {
  width: 218px;
  margin-right: 0px;
}

#template-c #panel-flexible-148 .pane_next_steps,
#template-c #panel-flexible-107 .pane_next_steps {
  margin-right: 0px;
}

#template-c #panel-flexible-148 .pane_next_steps {
  width: 228px !important;
}

#template-c #panel-flexible-107 .pane_next_steps {
  width: 234px !important;
}

#template-c #panel-flexible-107 .rhs-resources-pane {
  width: 234px !important;
}

#template-c #panel-flexible-107 .rhs-blogs {
  margin: 20px 10px 0px 0px;
}
*/

/**** resources for Reduce costs page *****/

.view-tabs-resources {
  -moz-border-radius: 4px 4px 4px 4px !important;
  -webkit-border-radius: 4px 4px 4px 4px !important;
  border-radius: 4px 4px 4px 4px !important;
  background-color: #FFFFFF;
}

.view-tabs-resources .view-header h3,
.view-tabs-resources .overview_block_title {
  font-size: 14px;
  font-weight: normal;
}

.view-tabs-resources .views-row {
  float: none;
  clear: both;
}

.view-tabs-resources .view-content {
  margin:0 12px;
}

.view-tabs-resources .views-field-created {
  color: #CAC6C0;
  float: left;
  font-size: 12px;
  clear: both;
}

.view-tabs-resources .view-content .views-row-last {
  border-bottom: none;
}

.view-tabs-resources .viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper {
  margin: 0px;
}

.view-tabs-resources .viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul {
  font-family: "Ubuntu Beta","Bitstream Vera Sans","DejaVu Sans",Tahoma,sans-serif;
  font-weight: normal;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  display: block;
  float: none;
  clear: both;
  border-bottom: none;
  overflow:hidden;
  background-color:#F4F4F4;
  -moz-border-radius:4px 4px 0 0;
  -webkit-border-radius:4px 4px 0 0;
  border-radius:4px 4px 0 0;
}

.view-tabs-resources .viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper .item-list ul li {
  background: #F4F4F4;
  margin: 0px;
  padding: 0px;
  display: block;
  float: left;
  width: 33.3%;
  text-align: center;
}

.view-tabs-resources .viewsdisplaytabs-group-wrapper .item-list ul li.last a.viewsdisplaytabs-active {
  -moz-border-radius: 0px 4px 0px 0px;
  -webkit-border-radius: 0px 4px 0px 0px;
  border-radius: 0px 4px 0px 0px;
}

.view-tabs-resources .viewsdisplaytabs-group-wrapper .item-list ul li.last {
  -moz-border-radius: 0px 4px 0px 0px;
  -webkit-border-radius: 0px 4px 0px 0px;
  border-radius: 0px 4px 0px 0px;
}

.view-tabs-resources .viewsdisplaytabs-group-wrapper .item-list ul li.first.last {
  float:none;
  width:auto;
  text-align: left;
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
}

.view-tabs-resources .viewsdisplaytabs-group-wrapper .item-list ul li.first.last a {
  padding: 7px 4px 8px 8px !important;
  -moz-border-radius: 4px 4px 0px 0px !important;
  -webkit-border-radius: 4px 4px 0px 0px !important;
  border-radius: 4px 4px 0px 0px !important;
}

.view-tabs-resources .viewsdisplaytabs-group-wrapper .item-list ul.tabs_2 li.first,
.view-tabs-resources .viewsdisplaytabs-group-wrapper .item-list ul.tabs_2 li.last {
  width: 50%;
}

.view-tabs-resources .viewsdisplaytabs-group-wrapper .item-list ul li.first {
  -moz-border-radius: 4px 0px 0px 0px;
  -webkit-border-radius: 4px 0px 0px 0px;
  border-radius: 4px 0px 0px 0px;
}

.view-tabs-resources .viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper .item-list ul li.first a {
  -moz-border-radius: 4px 0px 0px 0px;
  -webkit-border-radius: 4px 0px 0px 0px;
  border-radius: 4px 0px 0px 0px;
}

.view-tabs-resources .viewsdisplaytabs-group-wrapper .item-list ul li.last a {
  padding-right: 14px;
  margin-right: 0px;
}

.view-tabs-resources .viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper .item-list ul li a {
  display: block;
  float: none;
  white-space: nowrap;
  font-size: 10px;
  padding: 7px 4px 8px 4px !important;
  border: none;
  color: #000000;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

.view-tabs-resources .views-messages {
  display: none;
  visibility: hidden;
}

.view-tabs-resources {
  margin-left: 0px !important;
}

.view-tabs-resources ul li a.active,
.view-tabs-resources ul li.active a.active,
.view-tabs-resources ul li.active a,
.view-tabs-resources ul li.active-trail a {
  background: transparent;
  color: #000000 !important;
}

.view-tabs-resources ul li a.viewsdisplaytabs-active,
.view-tabs-resources ul li.active a.viewsdisplaytabs-active,
.view-tabs-resources ul li.active-trail a.viewsdisplaytabs-active {
  color: #DD4814 !important;
  background: url(images/subnav_active_bg.png);
}

.view-tabs-resources .view-empty {
  padding: 7px;
}

/**** end of resources for Reduce costs page *****/

#rhs-launch {
  background: #FFFFFF;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  -moz-box-shadow: 0px 2px 2px 0px #C2C2C2;
  -webkit-box-shadow: 0px 2px 2px 0px #C2C2C2;
  box-shadow: 0px 2px 2px 0px #C2C2C2;
  float: right;
  height: 130px;
  line-height: 16px;
  margin-bottom: 5px;
  padding: 0px 8px 0px 9px;
  width: 206px;
  position: relative;
}

#rhs-bazaar {
  background: #FFFFFF;
  height: 116px;
  line-height: 14px;
  margin-bottom: 5px;
  padding: 68px 30px 8px 9px;
  width: 186px;
  float: right;
  position: relative;
}

.launch {
  background: transparent url("images/launch-small.png") no-repeat scroll 12px 13px;
  position: absolute !important;
  width: 196px;
  height: 52px;
  padding: 68px 30px 8px 9px;
  top: 2px;
  left: 5px;
}

.bazaar {
  background: transparent url("images/bazaar.png") no-repeat scroll left top;
  position: absolute !important;
  width: 196px;
  height: 52px;
  top: 0px;
  left: 0px;
}

#rhs-launch .a_launch {
  font-size: 12px !important;
  font-weight: normal;
}

#rhs-bazaar .a_bazaar {
  font-size:10px !important;
  font-weight:600;
}

.sb-inner {
  background: #FFFFFF repeat-x !important;
}
.viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper {
  float:none;
}
